---
title: "FOKUS Aargau Special: Correct Voting"
authors: ["Gabriel Hofmann"]
lead: "Die Untersuchung zeigt, dass die Stimmbürgerinnen und Stimmbürger relativ gut informiert sind und die gefällten Stimmentscheide gut mit den eigenen Präferenzen übereinstimmen. Das sogenannte «correct voting» ist bei kantonalen Abstimmungen ausgeprägter als bei nationalen. Insgesamt können rund drei Viertel der untersuchten Stimmentscheide als «korrekt» bezeichnet werden in dem Sinne, dass sie den eigenen Werthaltungen und Interessen entsprechen."
date: 2021-09-06T01:00:00+01:00
vote_date: "2020-10-18"
categories: ["Specials"]
tags: ["Abstimmung", "Wahlen"]
keywords: ["correct voting"]
banner_prefix: "img/banners/thumb_up"
banner_credits:
  url: "https://unsplash.com/photos/uYmF6ncEgLY"
  title: "Persons Hand on White Round Board"
  creator: "Jan Antonin Kolar"
  license_url: "https://unsplash.com/license"
  license_string: "Unsplash-Lizenz"
show_banner_in_post: true
unsplash_id: "uYmF6ncEgLY"
draft: false
---



<p>Im Nachgang zu konfliktreichen und emotionalen Abstimmungen wird oft die Qualität der Stimmentscheide in Frage gestellt. Die Kritiker werfen einem Teil der
Stimmberechtigten vor, uninformiert und entgegen den eigenen Präferenzen abgestimmt zu haben. Wie die vorliegende Untersuchung zeigt, sind die Bürgerinnen und
Bürger jedoch überraschend gut informiert und können sich eine eigene Meinung bilden. Anhand von Daten aus allen bisherigen FOKUS-Aargau-Befragungen sowie den
<a href="https://www.voto.swiss/">VOTO</a>-Umfragen konnte gezeigt werden, dass die Qualität der Stimmentscheide sehr hoch sein kann, vor allem bei emotionalen und
konfliktreichen Vorlagen.</p>
<p>Ein überraschender Befund ist, dass die untersuchten kantonalen Entscheide eine leicht höhere Qualität aufweisen als die nationalen. Das könnte zwei Ursachen
haben: Einerseits ist das durchschnittliche Interesse an Politik und die durchschnittliche Informiertheit bei Teilnehmenden an kantonalen Abstimmungen höher, da
kantonale Vorlagen aus verschiedenen Gründen wie zum Beispiel geringer medialer Aufmerksamkeit in der Regel ein geringeres Mobilisierungspotenzial haben.
Dadurch nehmen eher stark interessierte oder betroffene Stimmberechtigte teil. Andererseits sind die Inhalte bei kantonalen Vorlagen näher am Alltag der
Abstimmenden, wodurch sie eher mit den Inhalten der Vorlage vertraut, stärker betroffen und besser informiert sind. Alle diese Faktoren erleichtern eine
qualitativ hochwertige Stimmentscheidung.</p>
<p>Zur Untersuchung der Qualität des Stimmentscheides wurde das Konzept des <em>correct voting</em> verwendet. Dabei wird die korrekte Stimmentscheidung als eine nahezu
vollständig informierte Stimmentscheidung definiert. Konkret wurde <em>correct voting</em> mit Umfragedaten gemessen, indem die Stimmentscheidung mit der Zustimmung
respektive Ablehnung von vier inhaltlichen Argumenten verglichen und bei einer Übereinstimmung der Stimmentscheidung mit dieser Argumentposition als korrekt
gewertet wurde.</p>
<p>Zusammengefasst legen die Befunde dieser Studie nahe, dass Aargauer Bürgerinnen und Bürger grundsätzlich in der Lage sind, sich auch bei kantonalen Vorlagen
eigenständig eine Meinung zu bilden und so die Stimmentscheidung an den eigenen Präferenzen auszurichten. Dies ist eine wichtige Voraussetzung für eine
funktionierende direkte Demokratie.</p>
<hr />
<p><strong>Das Special als PDF-Datei</strong>:</p>
<p><a href="/FOKUS_Aargau_Special_zum_Thema_correct_voting_September_2021.pdf"><img src="/img/thumbnails/thumbnail_special_2020-10-18_correct_voting.png" alt="FOKUS_Aargau_Special_zum_Thema_correct_voting_September_2021.pdf" class="pdf-thumbnail"/></a></p>
